Subject: [Roll] I-D Action:draft-ietf-roll-home-routing-reqs-02.txt

From: [email-masked]
Date: Mon, 14 Jul 2008 04:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Routing Over Low power and Lossy networks Working Group of the IETF.

	Title           : Home Automation Routing Requirement in Low Power and Lossy Networks
	Author(s)       : A. Brandt, G. Porcu
	Filename        : draft-ietf-roll-home-routing-reqs-02.txt
	Pages           : 15
	Date            : 2008-07-14

This document presents home control and automation application 
specific requirements for ROuting in Low power and Lossy networks 
(ROLL). In a modern home, a high number of wireless devices are used 
for a wide set of purposes. Examples include lighting control, 
heating control, sensors, leak detectors, healthcare systems and 
advanced remote controls. Because such devices only cover a limited 

 radio range, multi-hop routing is often required. The aim of this 
document is to specify the routing requirements for networks 
comprising such constrained devices in a home network environment.  

Requirements Language 

The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT", 
"SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this 
document are to be interpreted as described in RFC-2119 [RFC2119].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-roll-home-routing-reqs-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
_______________________________________________
Roll mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/roll